Lodi Valley News.com

Complete News World

WhatsApp crashes on phones with old versions

Published on 01/11/2021 3:30 PM / Updated 11/01/2021 3:31 PM

(Credit: Alfredo Rivera/Pixabay)

As of Monday (1/11), WhatsApp is no longer compatible with a number of old phones, both Iphone, IOS, and Android. Those with older versions of software will need to update their phones or move the account to devices that have a newer version of the operating system.

The alert, available on the app’s website, says iPhone models running iOS 9, launched in 2015, will be accessible with the latest available iPhone 4S or less, and Android 4.0.4 phones, as of 2011 or later. earlier. Also according to the statement, the social network supports the following devices:

  • Devices running Android 4.1 and above;
  • iPhones with iOS 10 and above; And
  • Devices with KaiOS 2.5.0 and later, including JioPhone and JioPhone 2.

How do you know the version of the cell phone?

Because of the changes made by the manufacturers of each cell phone, the method for finding the version is different for each device. Check the step-by-step information to find information about some brands:

Samsung

  • open settings”
  • Click “About phone”
  • Click “Program Information”
  • Search for “Android version”

Motorola

  • open settings”
  • Click “System”
  • Click “About Device”
  • Search for “Android version”

iOS

  • Open the “Settings” menu
  • Click “General”
  • Click “About”
See also  Check out 8 news about to arrive